@charset "UTF-8";
/* 文字コード */
/* 文字コード */
html {
  font-size: 62.5%;
}

body {
  font-family: "Avenir", YuGothic, "Yu Gothic", "Hiragino Sans", "ヒラギノ角ゴシック", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  width: 100%;
}
body.navOpen {
  overflow: hidden;
}

* {
  box-sizing: border-box;
}
*:before, *:after {
  box-sizing: border-box;
}

.resultHowTo_movieArea {
  width: 100vw;
  height: 100vh;
}
.resultHowTo_movieArea .resultHowTo_movieAreaInner {
  width: 100%;
  height: 100vh;
  position: relative;
  display: block;
}
.resultHowTo_movieArea .resultHowTo_movieAreaInner iframe {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}

.allWrapper {
  width: 100%;
}
.allWrapper img {
  display: block;
  width: 100%;
}
.allWrapper iframe {
  display: block;
  width: 100%;
}
.allWrapper .notSp {
  display: none !important;
}
.allWrapper .header {
  position: relative;
  width: 100%;
  height: 0;
  z-index: 1000;
}
.allWrapper .header .header_navInner {
  position: relative;
  height: 100%;
  width: 100%;
  padding: 7% 0 0 27%;
}
.allWrapper .header .header_navInner nav li {
  margin-bottom: 15px;
}
.allWrapper .header .header_navInner nav li a {
  display: block;
  width: 100%;
  height: 100%;
  color: #fff;
  font-size: 2rem;
  text-decoration: none;
  line-height: 2em;
  letter-spacing: 0.1em;
}
.allWrapper .header .header_navInner nav .header_secondNav {
  padding-left: 5px;
  margin-top: 18px;
}
.allWrapper .header .header_navInner nav .header_secondNav li {
  margin-bottom: 5px;
}
.allWrapper .header .header_navInner nav .header_secondNav li a {
  font-size: 1.3rem;
}
.allWrapper .header .header_navInner .header_snsLinks {
  position: absolute;
  bottom: 8%;
  left: 27%;
  padding-left: 5px;
}
.allWrapper .header .header_navInner .header_snsLinks ul {
  display: flex;
  justify-content: flex-start;
}
.allWrapper .header .header_navInner .header_snsLinks ul li {
  display: block;
  width: calc(20% - 14px);
  height: 29px;
  margin-right: 14px;
}
.allWrapper .header .header_navInner .header_snsLinks ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  color: #fff;
  text-decoration: none;
}
.allWrapper .header .header_navInner .header_snsLinks ul li a img {
  display: block;
  width: 100%;
}
.allWrapper .header .header_navInner .header_snsLinks ul li a i {
  display: block;
  width: 100%;
  height: 100%;
  font-family: "FontAwesome";
}
.allWrapper .header .header_navInner .header_snsLinks ul li a i:before {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  text-align: center;
  font-family: "FontAwesome";
  font-size: 3rem;
}
.allWrapper .header .header-logo {
  display: block;
  width: 90px;
  position: absolute;
  left: 30px;
  top: 26px;
}
.allWrapper .header .header-logo svg {
  display: block;
  width: 100%;
}
.allWrapper .header .header_openBtn {
  position: fixed;
  top: 20px;
  right: 15px;
  display: block;
  width: 30px;
  height: 30px;
  overflow: hidden;
  z-index: 1000;
}
.allWrapper .header .header_openBtn .header_openBtnInner {
  position: relative;
  transform: rotate(-45deg);
  display: block;
  width: 100%;
  height: 100%;
  background-color: transparent;
}
.allWrapper .header .header_openBtn .header_openBtnLine {
  position: absolute;
  display: block;
  width: 300%;
  height: 3px;
  background-color: #000;
  background-blend-mode: color-dodge;
  transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
}
.allWrapper .header .header_openBtn .header_openBtnLine.line01 {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.allWrapper .header .header_openBtn .header_openBtnLine.line02 {
  top: 10%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.allWrapper .header .header_openBtn .header_openBtnLine.line03 {
  top: 90%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.allWrapper .header .header_nav {
  position: fixed;
  right: -80%;
  z-index: 999;
  width: 74%;
  height: 100%;
  background: rgba(0, 0, 0, 0.9);
  transition: all 0.6s cubic-bezier(0.19, 1, 0.22, 1);
}
.allWrapper .header .header_overlay {
  display: none;
  position: fixed;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.5);
}
.allWrapper .header.navOpen .header_openBtn .header_openBtnLine {
  background: #fff;
}
.allWrapper .header.navOpen .header_openBtn .header_openBtnLine.line03 {
  top: 50%;
}
.allWrapper .header.navOpen .header_openBtn .header_openBtnLine.line02 {
  transform: translate(-50%, -50%) rotate(-90deg);
}
.allWrapper .header.navOpen .header_nav {
  right: 0;
}
.allWrapper .header.navOpen .header_overlay {
  display: block;
}
@media (min-width: 768px) {
  .allWrapper .header .header_openBtn .header_openBtnLine {
    height: 4px;
  }
  .allWrapper .header .header_openBtn .header_openBtnLine.line02 {
    top: 3%;
  }
  .allWrapper .header .header_openBtn .header_openBtnLine.line03 {
    top: 97%;
  }
  .allWrapper .header .header_openBtn {
    width: 42px;
    height: 42px;
    right: 35px;
    top: 35px;
  }
  .allWrapper .header .header_nav {
    width: 76%;
  }
  .allWrapper .header .header_nav .header_navInner {
    width: 400px;
    height: auto;
    padding: 105px 0 0 103px;
  }
  .allWrapper .header .header_nav .header_navInner nav li {
    margin-bottom: 14px;
  }
  .allWrapper .header .header_nav .header_navInner nav li a {
    font-size: 3.3rem;
    letter-spacing: 0.24em;
  }
  .allWrapper .header .header_nav .header_navInner nav li.header_secondNav {
    margin-top: 53px;
    padding-left: 5px;
  }
  .allWrapper .header .header_nav .header_navInner nav li.header_secondNav li {
    margin-bottom: 7px;
  }
  .allWrapper .header .header_nav .header_navInner nav li.header_secondNav li a {
    font-size: 1.2rem;
  }
  .allWrapper .header .header_nav .header_navInner .header_snsLinks {
    position: static;
    margin-top: 50px;
  }
  .allWrapper .header .header_nav .header_navInner .header_snsLinks li {
    width: 23px;
    margin-right: 22px;
  }
}

@media (min-width: 768px) {
  .allWrapper .notPc {
    display: none !important;
  }
  .allWrapper .notSp {
    display: block !important;
  }
  .allWrapper .header .header-logo {
    top: 35px;
    left: 40px;
    width: 150px;
    height: 34px;
  }
  .allWrapper .header .header_nav .header_navInner nav li a {
    font-size: 2.3rem;
    letter-spacing: 0.4em;
  }
}
.allWrapper {
  position: relative;
}
.allWrapper .wrap {
  display: block;
  position: fixed;
  height: 100%;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 9999;
}
.allWrapper .viewWindow {
  position: relative;
  width: 100%;
  height: 100vh;
  overflow: hidden;
}
.allWrapper.top .header .header-logo {
  display: none;
}
.allWrapper.question header {
  display: none;
}
.allWrapper.result .viewWindow {
  height: auto !important;
  overflow: visible;
  position: static;
}
.allWrapper .curtain {
  display: block;
  height: 100%;
  opacity: 1;
  background: #fff;
  width: 100vw;
  height: 100%;
  position: fixed;
  overflow: hidden;
  top: 0;
  left: 0;
  z-index: 5000;
}
.allWrapper .curtain.down {
  height: 100%;
  opacity: 1;
}
.allWrapper .curtain.open {
  height: 0;
  opacity: 0;
}
.allWrapper .lines {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
}
.allWrapper .lines .lines_inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform-origin: center;
}
.allWrapper .lines .lines_line {
  display: block;
  background: #333;
  position: absolute;
  z-index: 100;
  width: 1px;
  height: 0;
  transform-origin: center;
}
.allWrapper .lines .lines_line.lines_line01, .allWrapper .lines .lines_line.lines_line02, .allWrapper .lines .lines_line.lines_line04 {
  width: 2px !important;
}
.allWrapper .sideCurtains {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  z-index: 0;
}
.allWrapper .sideCurtains .sideCurtain {
  display: block;
  position: absolute;
  height: 100%;
  width: 0;
  background: #fff;
}
.allWrapper .sideCurtains .sideCurtain.left {
  top: 0;
  left: 0;
}
.allWrapper .sideCurtains .sideCurtain.right {
  top: 0;
  right: 0;
}
.allWrapper .commonBtn {
  position: relative;
  display: block;
  width: 100%;
  text-decoration: none;
  margin: 0 auto 5% auto;
}
.allWrapper .commonBtn .commonBtn_inner {
  position: relative;
  background: #fff;
}
.allWrapper .commonBtn .commonBtn_inner:before, .allWrapper .commonBtn .commonBtn_inner:after {
  content: "";
  background: #000;
  display: block;
  height: 1px;
  position: absolute;
  width: 15px;
  z-index: 10;
  transition: all 0.5s cubic-bezier(0.74, 0.015, 0.465, 1);
}
.allWrapper .commonBtn .commonBtn_inner:before {
  right: 0;
  top: 50%;
}
.allWrapper .commonBtn .commonBtn_inner:after {
  right: -15px;
  top: 50%;
}
.allWrapper .commonBtn .commonBtn_text {
  flex-wrap: wrap;
  font-size: 1.2rem;
  position: relative;
  border: 1px solid #333;
  display: block;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 5%;
  font-weight: bold;
  color: #333;
  background: #fff;
  text-decoration: none;
  letter-spacing: 0.08em;
  min-height: 45px;
}
.allWrapper .commonBtn .commonBtn_text strong {
  font-size: 110%;
  display: block;
  width: 100%;
  line-height: 1em;
  font-weight: bold;
}
.allWrapper .commonBtn .commonBtn_text span {
  font-size: 50% !important;
  display: block;
  width: 100%;
  line-height: 1.4em;
  font-weight: bold;
}
.allWrapper .commonBtn .commonBtn_text:hover {
  cursor: pointer;
}
.allWrapper .commonBtn.includeImg {
  width: 45% !important;
}
.allWrapper .commonBtn.includeImg .commonBtn_inner:after, .allWrapper .commonBtn.includeImg .commonBtn_inner:before {
  width: 10px;
}
.allWrapper .commonBtn.includeImg .commonBtn_inner:after {
  right: -10px;
}
.allWrapper .commonBtn.includeImg .commonBtn_inner:before {
  right: 0;
}
.allWrapper .commonBtn.includeImg .commonBtn_img {
  position: relative;
  display: block;
  width: 58%;
  margin: 0 auto -14% auto;
  z-index: 20;
}
.allWrapper .commonBtn.includeImg .commonBtn_text {
  line-height: 1.6em;
  padding: 17% 5% 7%;
  font-size: 1.1rem;
}
.allWrapper .commonBtn.includeImg.imgSmall {
  width: 43% !important;
}
.allWrapper .commonBtn.includeImg.imgSmall .commonBtn_img {
  width: 44%;
}
.allWrapper .commonBtn.includeImg.imgSmall .commonBtn_text {
  padding: 14% 5% 5%;
}
.allWrapper .commonBtn.type02 .commonBtn_text {
  color: #fff;
  background: #000;
}
.allWrapper .commonBtn.type02 .commonBtn_text:before {
  background: #fff;
  left: auto;
  right: -100%;
}
.allWrapper .commonBtn.type02 .commonBtn_inner:before {
  right: auto;
  left: 0;
  top: 50%;
  background: #fff;
}
.allWrapper .commonBtn.type02 .commonBtn_inner:after {
  right: auto;
  left: -15px;
  top: 50%;
}
@media (min-width: 768px) {
  .allWrapper .commonBtn {
    width: 100%;
    position: relative;
  }
  .allWrapper .commonBtn .commonBtn_inner {
    position: relative;
  }
  .allWrapper .commonBtn .commonBtn_inner:before, .allWrapper .commonBtn .commonBtn_inner:after {
    width: 30px;
    z-index: 10;
    transform-origin: left center;
  }
  .allWrapper .commonBtn .commonBtn_inner:before {
    right: 0;
    top: 50%;
    mix-blend-mode: exclusion;
    background: #f5f5f5;
  }
  .allWrapper .commonBtn .commonBtn_inner:after {
    right: -30px;
    top: 50%;
    transform-origin: left center;
  }
  .allWrapper .commonBtn .commonBtn_text {
    display: block;
    width: 100%;
    text-align: center;
    position: relative;
    font-size: 1.8rem;
    padding: 20px 0;
    transition: all cubic-bezier(0.6, 0.04, 0.98, 0.335) 0.2s;
    z-index: 2;
    background: none;
    overflow: hidden;
  }
  .allWrapper .commonBtn .commonBtn_text:before {
    content: "";
    display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: -100%;
    transition: all cubic-bezier(0.075, 0.82, 0.165, 1) 0.8s;
    background: #000;
    z-index: -1;
  }
  .allWrapper .commonBtn:hover {
    cursor: pointer;
  }
  .allWrapper .commonBtn:hover .commonBtn_text {
    color: #fff;
  }
  .allWrapper .commonBtn:hover .commonBtn_text:before {
    left: 0;
  }
  .allWrapper .commonBtn:hover .commonBtn_inner:after {
    right: -30px;
    top: 50%;
    transform: scaleX(1.4);
  }
  .allWrapper .commonBtn.includeImg .commonBtn_text {
    font-size: 1.5rem;
  }
  .allWrapper .commonBtn.includeImg .commonBtn_inner {
    position: relative;
  }
  .allWrapper .commonBtn.includeImg .commonBtn_inner:before, .allWrapper .commonBtn.includeImg .commonBtn_inner:after {
    width: 20px;
    z-index: 10;
    transform-origin: left center;
  }
  .allWrapper .commonBtn.includeImg .commonBtn_inner:before {
    right: 0;
    top: 50%;
    mix-blend-mode: exclusion;
    background: #f5f5f5;
  }
  .allWrapper .commonBtn.includeImg .commonBtn_inner:after {
    right: -20px;
    top: 50%;
    transform-origin: left center;
  }
  .allWrapper .commonBtn.type02 .commonBtn_inner:after {
    left: -30px;
    top: 50%;
    transform-origin: right center;
  }
  .allWrapper .commonBtn.type02:hover .commonBtn_inner:after {
    transform: scaleX(1.4);
  }
  .allWrapper .commonBtn.type02:hover .commonBtn_text {
    color: #000;
  }
  .allWrapper .commonBtn.type02:hover .commonBtn_text:before {
    left: auto;
    right: 0;
  }
}
.allWrapper .contentBox {
  display: block;
  width: 100%;
  height: auto;
  position: absolute;
  z-index: 1;
}
.allWrapper .contentBox.wait {
  display: none;
}
.allWrapper .contentBox.prev {
  display: none;
}
.allWrapper .contentTop {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  top: 0;
  left: 0;
}
.allWrapper .contentTop .contentTop_logo {
  z-index: 1000;
}
.allWrapper .contentTop .contentTop_titleArea {
  position: absolute;
  left: 0;
  top: 50%;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  align-content: center;
  transform: translateY(-50%);
  height: 38%;
  width: 100%;
  margin: 0 auto;
  z-index: 100;
  padding: 6% 0;
}
.allWrapper .contentTop .contentTop_titleArea .contentTop_mainTitle {
  font-size: 1.8rem;
  font-weight: bold;
  letter-spacing: 0.05em;
  word-spacing: 0.1em;
  line-height: 1.2em;
  color: #333;
  margin: 5% 0;
  text-align: center;
  width: 100%;
  display: block;
}
.allWrapper .contentTop .contentTop_titleArea .contentTop_mainTitle .contentTop_mainTitleJp {
  font-size: 4.2vw;
}
.allWrapper .contentTop .contentTop_titleArea .contentTop_startBtn {
  margin-bottom: 0;
  width: 80%;
  max-width: 200px;
}
.allWrapper .contentTop .contentTop_titleAreaLogo {
  display: block;
  width: 80px;
  height: 15px;
  max-width: 150px;
}
.allWrapper .contentTop .contentTop_titleAreaLogo svg {
  display: block;
  width: 100%;
}
.allWrapper .contentTop .topImgWrapper {
  position: absolute;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
  height: 31%;
}
.allWrapper .contentTop .topImgWrapper.topLeft {
  top: 0;
  left: 0;
}
.allWrapper .contentTop .topImgWrapper.bottomLeft {
  bottom: 0;
  left: 0;
}
.allWrapper .contentTop .topImgWrapper.topRight {
  display: none;
}
.allWrapper .contentTop .topImgWrapper.bottomRight {
  display: none;
}
.allWrapper .contentTop .topImg {
  width: 33%;
  height: 50%;
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
  position: relative;
}
.allWrapper .contentTop .topImg:nth-of-type(3n) {
  width: 34%;
}
.allWrapper .contentTop .topImg:before {
  content: "";
  display: block;
  padding-top: 148%;
}
.allWrapper .contentTop .topImg .topImg_inner {
  position: absolute;
  top: 0;
  left: 50%;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  transform: translateX(-50%);
  overflow: hidden;
}
.allWrapper .contentTop .topImg .topImg_inner .topImg_innerInner {
  overflow: hidden;
  display: block;
  width: 100%;
  height: 100%;
}
.allWrapper .contentTop .topImg .topImg_curtain {
  display: block;
  width: 0;
  height: 100%;
  position: absolute;
  background: #fff;
}
.allWrapper .contentTop .topImg .topImg_curtain.left {
  left: 0;
}
.allWrapper .contentTop .topImg .topImg_curtain.right {
  right: 0;
}
.allWrapper .contentTop .topImg img {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 102%;
  height: 102%;
  object-fit: cover;
  font-family: "object-fit: cover;";
  object-position: 50% 10%;
  transform: translate(-1%, -1%);
}
.allWrapper .contentTop .topImg .topImg_text {
  position: absolute;
  display: block;
  position: absolute;
  font-size: 1.3rem;
  font-weight: bold;
  letter-spacing: -0.01px;
  line-height: 1.1em;
  color: #333;
}
.allWrapper .contentTop .topImg .topImg_text span {
  font-size: 50%;
  display: block;
  font-weight: bold;
}
.allWrapper .contentQuestion {
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  top: 0;
  left: 0;
}
.allWrapper .contentQuestion .contentQuestion_backBtn {
  position: absolute;
  left: 50%;
  bottom: 2%;
  z-index: 100;
  width: 70%;
  transform: translateX(-50%);
}
.allWrapper .contentQuestion .questionBox {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100%;
  overflow: hidden;
}
.allWrapper .contentQuestion .questionBox .questionBox_questionNum {
  display: inline-block;
  font-size: 120%;
  margin-right: 10px;
}
.allWrapper .contentQuestion .questionBox .questionBox_inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  width: 95%;
  position: absolute;
  text-align: center;
  z-index: 10;
  transform: translateX(-50%) translateY(-50%);
  top: -30%;
  left: -30%;
}
.allWrapper .contentQuestion .questionBox .questionBox_inner.now {
  left: 50%;
  top: 50%;
}
.allWrapper .contentQuestion .questionBox .questionBox_inner .questionBox_answerBtn {
  width: 70%;
}
.allWrapper .contentQuestion .questionBox .questionBox_inner .questionBox_innerInner {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}
.allWrapper .contentQuestion .questionBox .questionBox_question {
  display: block;
  width: 100%;
  font-size: 1.6rem;
  font-weight: bold;
  margin-bottom: 5%;
}
.allWrapper .contentQuestion .questionBox .questionBox_question .button {
  margin-bottom: 20px;
}
.allWrapper .contentQuestion .questionBox.now {
  display: block;
}
.allWrapper .contentQuestion .questionBox.moving {
  display: block;
}
@media (min-width: 768px) {
  .allWrapper .contentTop,
.allWrapper .contentQuestion {
    width: calc(100vw - 40px);
    height: calc(100vh - 40px) !important;
    left: 20px;
    top: 20px;
    border: 1px solid #000;
    overflow: visible;
  }
  .allWrapper .contentTop:before, .allWrapper .contentTop:after,
.allWrapper .contentQuestion:before,
.allWrapper .contentQuestion:after {
    content: "SELECT HAIR STYLE";
    opacity: 0;
    transition: all 0.25s;
  }
  .allWrapper .contentTop.now:before, .allWrapper .contentTop.now:after,
.allWrapper .contentQuestion.now:before,
.allWrapper .contentQuestion.now:after {
    transition: all 0.25s;
    opacity: 1;
    display: block;
    background: #fff;
    position: absolute;
    font-size: 2rem;
    font-weight: bold;
    letter-spacing: 0.1em;
    padding: 5px;
    z-index: 100;
    width: 250px;
    text-align: center;
  }
  .allWrapper .contentTop.now:before,
.allWrapper .contentQuestion.now:before {
    top: 50%;
    transform: translateY(-50%) rotateZ(90deg);
    left: -125px;
  }
  .allWrapper .contentTop.now:after,
.allWrapper .contentQuestion.now:after {
    top: 50%;
    transform: translateY(-50%) rotateZ(90deg);
    right: -125px;
  }
  .allWrapper .contentTop .contentTop_titleArea {
    width: 50%;
    padding: 0;
    height: 600px;
    top: calc(50% - 300px);
    left: 25%;
    transform: translate(0);
  }
  .allWrapper .contentTop .contentTop_titleArea .contentTop_mainTitle {
    font-size: 2.2rem;
  }
  .allWrapper .contentTop .contentTop_titleArea .contentTop_mainTitle .contentTop_mainTitleJp {
    display: inline-block;
    margin-top: 10px;
    font-size: 1.6rem;
  }
  .allWrapper .contentTop .contentTop_titleArea .contentTop_startBtn {
    margin: 0;
    width: 300px;
    max-width: 1000px;
  }
  .allWrapper .contentTop .topImgWrapper {
    width: 25%;
    height: 50%;
  }
  .allWrapper .contentTop .topImgWrapper.topLeft {
    top: 0;
    left: 0;
  }
  .allWrapper .contentTop .topImgWrapper.bottomLeft {
    bottom: 0;
    left: 0;
  }
  .allWrapper .contentTop .topImgWrapper.topRight {
    display: flex;
    top: 0;
    right: 0;
  }
  .allWrapper .contentTop .topImgWrapper.bottomRight {
    display: flex;
    bottom: 0;
    right: 0;
  }
  .allWrapper .contentTop .topImgWrapper .topImg {
    width: 50%;
    height: 33%;
  }
  .allWrapper .contentTop .topImgWrapper .topImg:nth-of-type(5), .allWrapper .contentTop .topImgWrapper .topImg:nth-of-type(6) {
    height: 34%;
  }
  .allWrapper .contentQuestion .contentQuestion_backBtn {
    width: 300px;
    left: 30px;
    bottom: 10px;
    transform: translateX(0);
  }
  .allWrapper .contentQuestion .questionBox {
    width: 100%;
  }
  .allWrapper .contentQuestion .questionBox .questionBox_question {
    font-size: 2rem;
  }
  .allWrapper .contentQuestion .questionBox .questionBox_inner .questionBox_answerBtn {
    width: 300px;
  }
  .allWrapper .contentQuestion .questionBox .questionBox_inner .questionBox_innerInner {
    width: 500px;
    margin: 0 auto;
  }
}
.allWrapper .contentResult {
  height: 0;
  overflow: hidden;
  z-index: 10;
  background: #fff;
  padding-top: 25%;
}
.allWrapper .contentResult.now {
  height: auto;
}
.allWrapper .contentResult .contentResult_header {
  width: 100%;
  height: 70px;
  position: relative;
}
.allWrapper .contentResult .contentResult_header .resultHeader_logoLink {
  position: absolute;
  display: block;
  width: 90px;
  top: 26px;
  left: 30px;
}
.allWrapper .contentResult .contentResult_header .resultHeader_logoLink svg {
  display: block;
  width: 100%;
}
.allWrapper .contentResult .contentResult_footer {
  position: relative;
  width: 100%;
  background: #000;
  padding: 70px 0 5%;
  margin-top: 20%;
}
.allWrapper .contentResult .contentResult_footer .resultFooter_copylight {
  color: #fff;
  text-align: center;
  font-size: 1rem;
  letter-spacing: 0.1em;
}
.allWrapper .contentResult .contentResult_toTopBtn {
  display: block;
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
}
.allWrapper .contentResult .contentResult_toTopBtn a {
  position: absolute;
  display: ineline-block;
  left: 50%;
  top: -40px;
  transform: translateX(-50%);
  font-size: 1.7rem;
  color: #000;
  text-decoration: none;
  font-weight: bold;
  letter-spacing: 0 0.5em;
}
.allWrapper .contentResult .contentResult_toTopBtn a:after, .allWrapper .contentResult .contentResult_toTopBtn a:before {
  display: block;
  content: "";
  width: 1px;
  height: 15px;
  position: absolute;
  transform: translateX(-50%);
  mix-blend-mode: exclusion;
}
.allWrapper .contentResult .contentResult_toTopBtn a:after {
  left: 50%;
  top: 40px;
  background: #fff;
}
.allWrapper .contentResult .contentResult_toTopBtn a:before {
  left: 50%;
  top: 25px;
  background: #000;
}
.allWrapper .contentResult .result_contentBox {
  padding: 0 7%;
  margin-bottom: 10%;
}
.allWrapper .contentResult .result_contentTitle {
  position: relative;
  display: block;
  width: 100%;
  font-size: 2.5rem;
  line-height: 2.8em;
  font-weight: bold;
  letter-spacing: 0.08em;
  margin-bottom: 20px;
}
.allWrapper .contentResult .result_contentTitle:after {
  content: "";
  display: block;
  width: 20px;
  height: 3px;
  position: absolute;
  bottom: 0;
  left: 0;
  background: #333;
}
.allWrapper .contentResult .resultFv {
  padding: 0 7%;
  margin-bottom: 30px;
}
.allWrapper .contentResult .resultFv .resultFv_catch {
  display: block;
  font-size: 5vw;
  line-height: 1.7em;
  font-weight: bold;
  text-align: center;
  letter-spacing: -0.05em;
  margin-bottom: 15px;
}
.allWrapper .contentResult .resultFv .resultFv_subCatch {
  text-align: center;
  font-size: 1.4rem;
  letter-spacing: -0.01em;
  line-height: 1.6em;
}
.allWrapper .contentResult .resultFv .resultFv_imgWrapper {
  margin-bottom: 15px;
}
.allWrapper .contentResult .resultHowTo {
  padding: 0;
  margin-top: 10%;
}
.allWrapper .contentResult .resultHowTo .resultHowTo_movieWrapper {
  position: relative;
  display: block;
}
.allWrapper .contentResult .resultHowTo .resultHowTo_movieBtn {
  position: absolute;
  width: 90px;
  height: 55px;
  display: block;
  background: #ff0e1c;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.allWrapper .contentResult .resultHowTo .resultHowTo_movieBtn:before {
  content: "";
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 10px 0 10px 17.3px;
  border-color: transparent transparent transparent #ffffff;
}
.allWrapper .contentResult .resultProduct .resultProduct_imgWrapper {
  padding: 15% 0;
}
.allWrapper .contentResult .resultProduct .resultProduct_productName {
  margin: 20px 0 30px 0;
}
.allWrapper .contentResult .resultProduct .resultProduct_productName strong {
  display: block;
  font-size: 1.8rem;
  letter-spacing: 0.08em;
  line-height: 1.8em;
  font-weight: bold;
}
.allWrapper .contentResult .resultProduct .resultProduct_productName span {
  display: block;
  font-size: 1.5rem;
  font-weight: bold;
  letter-spacing: -0.05em;
  line-height: 1.4em;
}
.allWrapper .contentResult .resultProduct .resultProduct_buyNowBtnWrapper {
  width: 100%;
}
.allWrapper .contentResult .resultProduct .resultProduct_buyNowBtnWrapper.noActive {
  display: none;
}
.allWrapper .contentResult .resultCollection .resultCollection_images {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
  align-items: flex-start;
}
.allWrapper .contentResult .resultCollection .resultCollection_images li {
  margin-bottom: 7%;
  position: relative;
}
.allWrapper .contentResult .resultCollection .resultCollection_images li:after {
  display: inline-block;
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 3px;
  width: 70px;
  text-align: center;
  background: #000;
  color: #fff;
  font-weight: bold;
  font-size: 1.2rem;
  letter-spacing: 0.08em;
}
.allWrapper .contentResult .resultCollection .resultCollection_images li.before {
  width: 49%;
}
.allWrapper .contentResult .resultCollection .resultCollection_images li.before:after {
  content: "BEFORE";
  background: #ddd;
  color: #000;
}
.allWrapper .contentResult .resultCollection .resultCollection_images li.after {
  width: 49%;
}
.allWrapper .contentResult .resultCollection .resultCollection_images li.after:after {
  content: "AFTER";
}
.allWrapper .contentResult .resultCollection .resultCollection_images li.side {
  width: 100%;
}
.allWrapper .contentResult .resultCollection .resultCollection_images li.side:after {
  content: "SIDE";
}
.allWrapper .contentResult .resultCollection .resultCollection_images li.back {
  width: 100%;
}
.allWrapper .contentResult .resultCollection .resultCollection_images li.back:after {
  content: "BACK";
}
.allWrapper .contentResult .resultOtherStyle {
  background: #f5f5f5;
  padding: 8% 0 20% 0;
}
.allWrapper .contentResult .resultOtherStyle h2 {
  margin-left: 8%;
}
.allWrapper .contentResult .otherStyleSlider {
  width: 100%;
  overflow: hidden;
}
.allWrapper .contentResult .otherStyleSlider .otherStyleSlider_slider .slick-slide a {
  padding: 0 8%;
  display: block;
}
.allWrapper .contentResult .otherStyleSlider .otherStyleSlider_sliderNav {
  width: 100%;
  position: relative;
}
.allWrapper .contentResult .otherStyleSlider .otherStyleSlider_sliderNav .otherStyleSlider_prevBtn,
.allWrapper .contentResult .otherStyleSlider .otherStyleSlider_sliderNav .otherStyleSlider_nextBtn {
  display: flex;
  justify-content: center;
  width: 50px;
  height: 40px;
  text-align: center;
  font-size: 1.5rem;
  letter-spacing: 0.08em;
  font-weight: bold;
  color: #000;
  position: absolute;
  transform: rotateZ(90deg);
}
.allWrapper .contentResult .otherStyleSlider .otherStyleSlider_sliderNav .otherStyleSlider_prevBtn:after,
.allWrapper .contentResult .otherStyleSlider .otherStyleSlider_sliderNav .otherStyleSlider_nextBtn:after {
  display: block;
  position: absolute;
  content: "";
  width: 1px;
  height: 20px;
  background: #000;
  left: 50%;
  transform: translateX(-50%);
}
.allWrapper .contentResult .otherStyleSlider .otherStyleSlider_sliderNav .otherStyleSlider_prevBtn {
  align-items: flex-start;
  top: 10px;
  left: -5px;
}
.allWrapper .contentResult .otherStyleSlider .otherStyleSlider_sliderNav .otherStyleSlider_prevBtn:after {
  bottom: 0;
}
.allWrapper .contentResult .otherStyleSlider .otherStyleSlider_sliderNav .otherStyleSlider_nextBtn {
  align-items: flex-end;
  top: 10px;
  right: -5px;
}
.allWrapper .contentResult .otherStyleSlider .otherStyleSlider_sliderNav .otherStyleSlider_nextBtn:after {
  top: 0;
}
.allWrapper .contentResult .otherStyleSlider .otherStyleSlider_sliderNav .otherStyleSlider_index {
  display: block;
  width: 100%;
  text-align: center;
  font-size: 2rem;
  font-weight: bold;
  padding: 20px 0;
  letter-spacing: 0.3em;
}
.allWrapper .contentResult .otherStyleSlider .otherStyleSlider_sliderNav .otherStyleSlider_index span {
  font-size: inherit;
  font-weight: bold;
}
.allWrapper .contentResult .contentResult_backBtn {
  width: 86%;
  margin: 10% auto 30%;
}
@media (min-width: 768px) {
  .allWrapper .contentResult {
    padding-top: 185px;
  }
  .allWrapper .contentResult .result_contentTitle {
    font-size: 3.2rem;
    line-height: 1.4em;
    padding-bottom: 30px;
  }
  .allWrapper .contentResult .contentResult_ajaxArea {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: stretch;
  }
  .allWrapper .contentResult .contentResult_left {
    padding: 0 50px;
    width: calc(100% - 390px);
  }
  .allWrapper .contentResult .contentResult_right {
    width: 390px;
    background: #f5f5f5;
  }
  .allWrapper .contentResult .resultPcSection {
    margin: 0 0 100px 0;
    padding: 0 0 100px 0;
    border-bottom: 1px solid #707070;
    max-width: 1280px;
  }
  .allWrapper .contentResult .resultFv .resultFv_imgWrapper {
    transform-origin: right bottom;
  }
  .allWrapper .contentResult .resultFv .resultFv_left {
    width: 100%;
  }
  .allWrapper .contentResult .resultFv .resultFv_left img {
    width: 100%;
  }
  .allWrapper .contentResult .resultFv .resultFv_right {
    width: 100%;
  }
  .allWrapper .contentResult .resultFv .resultFv_catch {
    font-size: 2.8rem;
  }
  .allWrapper .contentResult .resultFv .resultFv_subCatch {
    font-size: 1.6rem;
    text-align: left;
  }
  .allWrapper .contentResult .resultHowTo {
    margin-top: 40px;
  }
  .allWrapper .contentResult .resultHowTo .resultHowTo_movieWrapper:hover {
    opacity: 0.8;
  }
  .allWrapper .contentResult .resultHowTo .resultHowTo_movieBtn {
    width: 60px;
    height: 40px;
  }
  .allWrapper .contentResult .resultProduct .resultProduct_imgWrapper {
    width: 100%;
    padding: 40px 0;
  }
  .allWrapper .contentResult .resultProduct .resultProduct_imgWrapper img {
    display: block;
    width: 90%;
  }
  .allWrapper .contentResult .resultProduct .resultProduct_info {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-content: center;
  }
  .allWrapper .contentResult .resultCollection {
    border-bottom: none;
  }
  .allWrapper .contentResult .resultOtherStyle {
    position: relative;
    padding: 0 60px;
  }
  .allWrapper .contentResult .resultOtherStyle:before {
    position: absolute;
    content: "";
    display: block;
    width: 100%;
    height: 185px;
    bottom: 100%;
    left: 0;
    background: #f5f5f5;
  }
  .allWrapper .contentResult .resultOtherStyle .result_contentTitle {
    margin-left: 0;
  }
  .allWrapper .contentResult .resultOtherStyle .otherStyleSlider_slider {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .allWrapper .contentResult .resultOtherStyle .otherStyleSlider_slider li {
    width: 47%;
    margin-bottom: 20px;
  }
  .allWrapper .contentResult .resultOtherStyle .otherStyleSlider_slider li a {
    display: block;
  }
  .allWrapper .contentResult .resultOtherStyle .otherStyleSlider_slider li a:hover {
    opacity: 0.8;
  }
  .allWrapper .contentResult .resultOtherStyle .otherStyleSlider_slider li a img {
    display: block;
  }
  .allWrapper .contentResult .resultFooter {
    position: relative;
    margin-top: 0;
    height: 237px;
    padding: 0 60px 50px 60px;
    display: flex;
    align-items: flex-end;
  }
  .allWrapper .contentResult .resultFooter .resultFooter_copylight {
    width: 100%;
    text-align: right;
  }
  .allWrapper .contentResult .resultFooter .resultFooter_info {
    position: absolute;
    width: 350px;
    left: 60px;
    bottom: 50px;
  }
  .allWrapper .contentResult .resultFooter .resultFooter_logoWrapper {
    width: 150px;
  }
  .allWrapper .contentResult .resultFooter .resultFooter_logoWrapper .logo {
    fill: #fff;
  }
  .allWrapper .contentResult .resultFooter .resultFooter_logoWrapper .logo svg {
    width: 100%;
  }
  .allWrapper .contentResult .resultFooter .resultFooter_nav {
    margin-top: 22px;
    display: flex;
    flex-wrap: wrap;
  }
  .allWrapper .contentResult .resultFooter .resultFooter_nav li {
    margin: 10px 30px 0 0;
  }
  .allWrapper .contentResult .resultFooter .resultFooter_nav li a {
    color: #fff;
    text-decoration: none;
    font-size: 1rem;
    letter-spacing: 0.15em;
  }
  .allWrapper .contentResult .contentResult_toTopBtn a {
    letter-spacing: 0.15em;
    font-size: 1.6rem;
    top: -49px;
  }
  .allWrapper .contentResult .contentResult_toTopBtn a:before {
    top: 21px;
    height: 28px;
  }
  .allWrapper .contentResult .contentResult_toTopBtn a:after {
    top: 48px;
    height: 34px;
  }
}
@media (min-width: 900px) {
  .allWrapper .contentResult .resultPcSection {
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    margin: 0 100px 100px;
    padding: 0 0 100px 0;
  }
  .allWrapper .contentResult .resultFv .resultFv_catch {
    text-align: left;
  }
  .allWrapper .contentResult .resultFv .resultFv_right {
    width: 50%;
  }
  .allWrapper .contentResult .resultFv .resultFv_left {
    width: 50%;
  }
  .allWrapper .contentResult .resultFv .resultFv_left img {
    width: 90%;
  }
  .allWrapper .contentResult .contentResult_left {
    padding: 0;
  }
  .allWrapper .contentResult .resultProduct .resultProduct_imgWrapper {
    width: 50%;
  }
  .allWrapper .contentResult .resultProduct .resultProduct_info {
    width: 50%;
  }
  .allWrapper .contentResult .resultCollection .resultCollection_images {
    width: 50%;
  }
  .allWrapper .contentResult .resultCollection .resultCollection_images li {
    margin-bottom: 10px;
  }
  .allWrapper .contentResult .resultCollection .resultCollection_images li.before {
    width: 44%;
    margin-right: 2%;
  }
  .allWrapper .contentResult .resultCollection .resultCollection_images li.after {
    width: 44%;
    margin-right: 10%;
  }
}

@media (min-width: 768px) {
  .viewWindow {
    height: 100vh !important;
  }
}
.cartArea {
  width: 100%;
}
.cartArea .cartArea_shops {
  width: 100%;
}
.cartArea .cartArea_shop {
  width: 100%;
  overflow: hidden;
  transition: all ease-in-out 0.5s;
  max-height: 0;
}
.cartArea .cartArea_shop.isOpen {
  max-height: 500vh;
  display: block;
  transition: all ease-in-out 0.5s;
}

.shopCart .shopCart_inner {
  padding: 5%;
}
.shopCart .shopCart_title {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-bottom: 5%;
  font-size: 1.3rem;
  font-weight: bold;
  padding: 8px;
  background: #000;
  color: #fff;
  letter-spacing: 0.08em;
}
.shopCart .shopCart_title img {
  display: inline-block;
  height: 25px;
  width: auto;
  margin: 0 5px;
}
.shopCart .shopCart_priceWrapper {
  display: flex;
  justify-content: center;
  align-items: flex-end;
  margin-bottom: 15px;
}
.shopCart .shopCart_priceWrapper .label {
  display: none;
  justify-content: center;
  align-items: center;
  height: 30px;
  padding: 0 5px;
  background: #bf0000;
  color: #fff;
  font-weight: bold;
  font-size: 1.5rem;
  margin-right: 10px;
}
.shopCart .shopCart_priceWrapper .label.isActive {
  display: flex;
}
.shopCart .shopCart_priceWrapper .shopCart_price {
  font-size: 1.2rem;
}
.shopCart .shopCart_priceWrapper .shopCart_price span {
  font-size: 200%;
}
.shopCart.cartArea_rakuten .shopCart_title {
  background: #bf0000;
}
.shopCart.cartArea_amazon .shopCart_title {
  background: #F59403;
}
.shopCart .shopCart_skus {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 15px;
}
.shopCart .shopCart_skus .shopCart_sku {
  display: block;
  width: 100%;
  margin: 0 10px 8px 0;
}

.commonBtn.buyNowBtn {
  position: relative;
  display: flex;
  width: 100%;
}
.commonBtn.buyNowBtn .commonBtn_inner {
  width: 100%;
}
.commonBtn.buyNowBtn .commonBtn_inner .commonBtn_text {
  line-height: 1.4em;
  text-align: center;
}
.commonBtn.buyNowBtn.noSale {
  display: none !important;
}
.commonBtn.buyNowBtn.cartIcon .commonBtn_inner:before, .commonBtn.buyNowBtn.cartIcon .commonBtn_inner:after {
  display: none;
}
.commonBtn.buyNowBtn.cartIcon:after {
  content: "";
  display: block;
  width: 25px;
  height: 25px;
  background: url(../img/icon_cart_02.png) no-repeat;
  background-size: cover;
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  transition: all cubic-bezier(0.6, 0.04, 0.98, 0.335) 0.2s;
}
@media (min-width: 768px) {
  .commonBtn.buyNowBtn.cartIcon:hover:after {
    background: url(../img/icon_cart.png) no-repeat;
    background-size: cover;
  }
}

.shopCartSku {
  display: block;
  height: 65px;
  width: 30%;
  position: relative;
  padding: 0 8px;
  background: #f5f5f5;
}
.shopCartSku .shopCartSku_cartIcon {
  display: flex;
  justify-content: center;
  align-content: center;
  align-items: center;
  width: 34px;
  height: 34px;
  position: absolute;
  right: -12px;
  top: 50%;
  transform: translateY(-50%);
  padding: 5px;
  background: #000;
}
.shopCartSku .shopCartSku_cartIcon img {
  display: block;
  width: 90%;
}
.shopCartSku .shopCartSku_inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100%;
}
.shopCartSku .shopCartSku_inner .shopCartSku_thumWrapper {
  position: relative;
  width: 54px;
}
.shopCartSku .shopCartSku_inner .shopCartSku_thumWrapper:before {
  content: "";
  padding-top: 100%;
  display: block;
}
.shopCartSku .shopCartSku_inner .shopCartSku_thumWrapper img {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  display: block;
  width: 100%;
  height: 100%;
}
.shopCartSku .shopCartSku_inner .shopCartSku_info {
  height: 100%;
  width: calc(100% - 66px);
  display: flex;
  align-items: center;
  align-content: center;
  flex-wrap: wrap;
}
.shopCartSku .shopCartSku_inner .shopCartSku_info .shopCartSku_skuName {
  position: relative;
  display: block;
  width: 100%;
  font-size: 3.8vw;
  font-weight: bold;
  color: #555;
}
.shopCartSku .shopCartSku_inner .shopCartSku_info .shopCartSku_skuNameEng {
  font-weight: bold;
  font-size: 1rem;
  margin-bottom: 8px;
  color: #aaa;
}
.shopCartSku .shopCartSku_inner .shopCartSku_info .shopCartSku_readTime {
  display: inline-block;
  font-size: 2.5vw;
  width: 100%;
  color: #555;
  padding-top: 3px;
  margin-top: 3px;
}
.shopCartSku .shopCartSku_cvBtn {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 100%;
  width: 100%;
  text-decoration: none;
}

@media (min-width: 768px) {
  .shopCart .shopCart_skus {
    margin: 30px 0 50px 0;
  }
  .shopCart .shopCart_title {
    padding: 12px;
    font-size: 1.8rem;
    margin-bottom: 30px;
  }
  .shopCart .shopCart_priceWrapper {
    align-items: flex-start;
    margin-bottom: 0;
  }
  .shopCart .shopCart_priceWrapper .shopCart_price {
    font-size: 1.5rem;
    height: 34px;
  }
  .shopCart .commonBtn {
    width: 300px;
    margin: 0 auto;
  }
  .shopCart .shopCart_inner {
    padding: 30px 0 0 0;
  }
  .shopCart .shopCart_inner .shopCartSku_info .shopCartSku_skuName {
    font-size: 1.5rem;
  }
  .shopCart .shopCart_inner .shopCartSku_info .shopCartSku_readTime {
    font-size: 1.2rem;
  }

  .shopCartSku {
    cursor: pointer;
    height: 80px;
  }
  .shopCartSku:hover {
    opacity: 0.8;
  }
}
@media (min-width: 900px) {
  .cartArea {
    background: #fff;
    width: auto;
    margin: -150px 100px 100px 100px;
    padding: 0 0 50px 0;
    max-width: 1280px;
    border-bottom: 1px solid #000;
  }

  .shopCart.isClose {
    padding-top: 0;
  }
  .shopCart .shopCart_skus .shopCart_sku {
    margin-right: 10px;
  }
}
@media (min-width: 1280px) {
  .shopCart .shopCart_skus .shopCart_sku {
    width: 47%;
  }
}
.rakutenNotice {
  background: #fff;
  width: 90vw;
  margin: 0 auto;
  padding: 8% 5%;
}
.rakutenNotice .rakutenNotice_productName {
  text-align: center;
  font-size: 1.5rem;
  font-weight: bold;
  margin-bottom: 10px;
  line-height: 1.2em;
  display: flex;
  justify-content: center;
  align-items: center;
}
.rakutenNotice .rakutenNotice_productName span {
  font-size: 80%;
  display: block;
}
.rakutenNotice .rakutenNotice_productName .rakutenNotice_productThum {
  width: 65px;
  display: block;
  margin-right: 10px;
}
.rakutenNotice .rakutenNotice_productName .rakutenNotice_productThum img {
  display: block;
  width: 100%;
  height: auto;
}
.rakutenNotice .rakutenNotice_productName .rakutenNotice_text {
  text-align: left;
}
.rakutenNotice .rakutenNotice_checkContent {
  width: 100%;
  background: #eee;
  padding: 15px;
  margin-bottom: 15px;
}
.rakutenNotice .rakutenNotice_checkContent .choice {
  display: block;
  font-size: 1.2rem;
  margin-bottom: 10px;
  text-indent: -1em;
  line-height: 1.4em;
  margin-left: 1em;
}
.rakutenNotice .rakutenNotice_checkContent select {
  display: none;
}
.rakutenNotice .rakutenNotice_checkBoxWrapper {
  background: #fff;
  margin-top: 15px;
  padding: 10px;
}
.rakutenNotice .rakutenNotice_checkText {
  display: flex;
  align-items: center;
}
.rakutenNotice .rakutenNotice_checkIcon {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  border: 1px solid #888;
  margin-right: 8px;
}
.rakutenNotice .rakutenNotice_checkIcon:after {
  content: "";
  display: none;
  height: 10px;
  width: 15px;
  position: absolute;
  top: 0;
  left: 2px;
  transform: rotate(-45deg);
  border-left: 3px solid #bf0000;
  border-bottom: 3px solid #bf0000;
}
.rakutenNotice .rakutenNotice_caution {
  display: block;
  height: 0;
  overflow: hidden;
  text-align: center;
  font-size: 1.2rem;
  color: #bf0000;
  font-weight: bold;
  letter-spacing: -0.05em;
  transition: all 0.25s;
}
.rakutenNotice .rakutenNotice_check {
  display: none;
}
.rakutenNotice .rakutenNotice_check:checked + .rakutenNotice_checkIcon:after {
  display: block;
}
.rakutenNotice .rakutenNotice_cvBtnWrapper {
  display: block;
  position: relative;
}
.rakutenNotice .rakutenNotice_cvBtnWrapper .rakutenNotice_cvBtnCover {
  content: "";
  display: none;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(255, 255, 255, 0.8);
  z-index: 10;
}
.rakutenNotice .rakutenNotice_cvBtn {
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  border-radius: 5px;
  font-size: 1.5rem;
  font-weight: bold;
  z-index: 0;
  width: 80%;
  height: 50px;
  margin: 0 auto;
  border: none;
}
.rakutenNotice .rakutenNotice_cvBtn span {
  display: block;
  color: #fff;
  font-size: 1.5rem;
}
.rakutenNotice .rakutenNotice_cvBtn span:after {
  content: "";
  display: inline-block;
  height: 8px;
  width: 8px;
  border-right: 2px solid #fff;
  border-bottom: 2px solid #fff;
  transform: rotateZ(45deg) translateY(-4px);
  margin-left: 10px;
}
.rakutenNotice .rakutenNotice_cvBtn:before {
  content: "";
  display: block;
  width: 100%;
  height: calc(100% - 3px);
  position: absolute;
  left: 0;
  top: 0;
  background: #bf0000;
  border-radius: 5px;
  z-index: -1;
}
.rakutenNotice .rakutenNotice_cvBtn:after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: #740000;
  border-radius: 5px;
  z-index: -2;
}
.rakutenNotice.valid .rakutenNotice_caution {
  height: 0;
}
.rakutenNotice.valid .rakutenNotice_cvBtnCover {
  display: none;
}
.rakutenNotice.invalid .rakutenNotice_caution {
  max-height: auto;
  height: 1.4em;
}
@media (min-width: 768px) {
  .rakutenNotice.invalid .rakutenNotice_caution {
    height: 3em;
  }
}
.rakutenNotice.invalid .rakutenNotice_cvBtnCover {
  display: block;
}

@media (min-width: 768px) {
  .rakutenNotice {
    max-width: 420px;
    padding: 30px;
  }
  .rakutenNotice .rakutenNotice_productName {
    margin-bottom: 20px;
    line-height: 1.4em;
  }
  .rakutenNotice .rakutenNotice_productName span {
    font-size: 120%;
  }
  .rakutenNotice .rakutenNotice_checkContent {
    padding: 20px;
    margin-bottom: 20px;
  }
  .rakutenNotice .rakutenNotice_checkText:hover {
    cursor: pointer;
  }
  .rakutenNotice .rakutenNotice_cvBtn:hover {
    cursor: pointer;
    opacity: 0.8;
  }
  .rakutenNotice .rakutenNotice_caution {
    line-height: 3em;
  }
}